/*
Theme Name: CO Public Lands Day
Description: A custom child theme created for CO Public Lands Day
Version: 1.0
Author: Davis Web Studio
Author URI: http://daviswebstudio.com
Template: enfold
*/

/*Add your own styles here:*/
 @import url("https://use.typekit.net/yld3kkf.css");
  @import url("https://use.fontawesome.com/releases/v5.0.8/css/solid.css");
div .main_color .button, .main_color #submit, .main_color input[type='submit'] {
 	background: #6D7F58;
 	text-transform: uppercase;
 	font-weight: bold;
 }
 div .main_color .button:hover, .main_color #submit:hover, .main_color input[type='submit']:hover {
 	text-decoration: none;
 }
.header-scrolled, .header-scrolled #header_main {
	background: rgba(34, 34, 34, .5);
	background: transparent !important;
}
.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}
.avia-button.avia-size-x-large {
    font-weight: bold;
    text-transform: uppercase;

}
#header_main img {
	padding-top: 5px;
	padding-bottom: 5px;
	max-height: 150px !important;
	transition: .25s all ease;
}
#av-burger-menu-ul {
	background: #333;
}
@media (max-width: 767px) {
	#header_main img {
		max-height: 75px !important;
	}
}
.header-scrolled, .header-scrolled #header_main {
	background: rgba(34, 34, 34, .3) !important;
	background: transparent !important;
}
.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
	background: rgba(34, 34, 34, .7);
}
@media (max-width: 767px) {
	.header_color .header_bg,
	#top .av_header_transparency .header_bg {
		background: #444;
	}
}
.header-scrolled, .header-scrolled #header_main img {
	max-height: 53px !important;
}
#header_main .logo a {
	max-height: 150px !important;
}
div .logo {
	height: 150px;
}
#top .avia-logo-element-container img {
	max-height: 85px;
	padding: 10px;
}
body .container_wrap .avia-builder-el-last {
	margin-bottom: 0 !important;
}
#top #wrap_all .av-inherit-size .av-special-heading-tag {
	font-family: 'Lato', sans-serif;
}
#info-blocks-intro .template-page {
	padding-bottom: 0 !important;
}
/*.avia-builder-el-19,
.avia-builder-el-24,
.avia-builder-el-29 {
	box-shadow: 0 0 5px 1px #ccc;
	padding-bottom: 15px;
}
.avia-builder-el-19 .avia_textblock,
.avia-builder-el-24 .avia_textblock,
.avia-builder-el-29 .avia_textblock {
	padding: 15px 15px 8px;
}
.avia-builder-el-19 .avia-image-container.avia-align-center,
.avia-builder-el-24 .avia-image-container.avia-align-center,
.avia-builder-el-29 .avia-image-container.avia-align-center   {
	border-radius: 0;
}
.avia-builder-el-19 .avia-image-container.avia-align-center .avia-image-container-inner,
.avia-builder-el-24 .avia-image-container.avia-align-center .avia-image-container-inner,
.avia-builder-el-29 .avia-image-container.avia-align-center .avia-image-container-inner {
	display: block;
}
.avia-builder-el-19 .avia_image,
.avia-builder-el-24 .avia_image,
.avia-builder-el-29 .avia_image {
	border-radius: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}*/
body .container_wrap .avia-builder-el-last {
	margin-bottom: 25px;
}
#banner {
	background-size: cover;
}
#banner .av-rotator-container-inner  {
	font-weight: 700;
	font-size: 65px;
	padding: 25px;
	text-transform: uppercase;
	padding-left: 0;
}
#banner .av-rotator-text {
}
#banner .av-rotator-text span {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #a2bb85 !important;
}
#banner .av_icon_caption {
	font-family: 'Lato', sans-serif;
	font-weight: 400px;
}
#events .type-tribe_events {
	width: 23%;
	margin-left: 2%;
	background: #fff;
	float: left;
	height: 215px;
	margin-bottom: 15px;
	box-shadow: 0 2px 3px #333;
	padding: 10px;
	border-top: 8px solid #6D7F58;
}

/* HIDE TRIBE SINGLE STUFF */
.tribe-events-event-meta .tribe-events-meta-group-venue, .tribe-section-s, .tribe-events-event-meta .tribe-events-meta-group-other, #event_tribe_venue {
	display: none !important;
}

.tribe-events-event-meta a {
	font-weight: 700;
}

.tribe-events-primary-meta {
	padding-bottom: 10px;
}

h2.tribe-events-details {
	border-top: 1px solid #e1e1e1;
	padding-top: 20px;
	margin-top: 20px;
}

.h2 {
	font-size: 1.4em;
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 989px) {
	html.responsive .tribe-events-single-section.tribe-events-event-meta.primary .tribe-events-meta-group {
		width: 100% !important;
		float: none !important;
	}
}


@media (max-width: 1200px) {
	#events .type-tribe_events {
		width: 48%;
	}
}
@media (max-width: 767px) {
	#banner .avia_transform .av_font_icon {
		float: left;
	}
	#banner .av-rotator-container-inner {
		font-size: 45px;
	}
	#events .tribe-events-widget-link .button {
		display: block;
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}
}
@media (max-width: 670px) {
	#events .type-tribe_events {
		width: 100%;
	}
}
.tribe-events-widget-link {
	text-align: center;
	padding-top: 25px;
	display: inline-block;
	width: 100%;
}
.tribe-events-widget-link .button {
	/*background: #6D7F58 !important;
	border-color: #6D7F58 !important;*/
	border-radius: 3px;
	margin-left: 10px;
	margin-right: 10px;
	border: 2px solid #6D7F58 !important;
}
.tribe-events-widget-link .button.hollow {
	background: transparent;
	border: 2px solid #fff !important;
	color: #fff;
}
#events .button.small {
    background: #575757;
    padding: 5px;
    border-radius: 3px;
    margin-top: 10px;
    position: relative;
    top: 10px;
    font-size: 12px !important;
    font-weight: normal;
    padding: 2px 7px;
    margin-bottom: 10px;
}
.tribe-mini-calendar-event.first {
	border: 0;
}
.post-type-archive-tribe_events#top label {
	color: #666;
}
#tribe-geo-options h2, #tribe-geo-results h2 {
	font-size: 26px;
	margin-bottom: 20px;
}
.tribe-events-list .tribe-events-loop .type-tribe_events .tribe-events-event-meta {
	font-size: 16px;
}
.type-tribe_events .tribe-events-event-meta .time-details {
	color: #666;
	font-weight: bold;
}
/*Background Image on CTA*/
.avia-builder-el-34 {
	background-size: cover;
}
/*Temp Form Styles*/
#top label {
	/*color: #fff;*/
}
#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area,
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
	background: rgba(255, 255, 255, .4);
	color: #000;
}
.avia_ajax_form .button {
	    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
}
.avia-builder-el-21.avia-image-container.avia-align-center,
.avia-builder-el-26.avia-image-container.avia-align-center,
.avia-builder-el-31.avia-image-container.avia-align-center {
    max-width: 60px;
    margin: auto;
    margin-top: -46px;
    margin-bottom: 5px;
}
/*Search Results*/
.container .template-search.av-content-small.units {
	width: 100%;
	border: 0;
	max-width: 800px;
	margin: auto;
	float: none;
	display: block;
}
.container .template-search.av-content-small.units .page-heading-container {
	text-align: center;
}
.template-search #searchform>div {
	margin: auto !important;
}
#top .template-search.content .entry-content-wrapper {
	font-size: 16px;
}
/*Community Events (Submit Event)*/
#tribe-community-events {
	background: #fff;
	border: 0;
	max-width: 750px;
	margin: auto;
	padding-top: 0;
}
#tribe-community-events label {
	color: #333;
}
.single-wp_router_page .container .av-content-small.units {
	width: 100%;
	border: 0;
}
.single-wp_router_page .av_header_unstick_top_disabled.header_color .header_bg {
	background: transparent;
}
.single-wp_router_page .av_header_unstick_top_disabled.header_color.header_scrolled .header_bg {
	background: rgba(34, 34, 34, .5);
}
.recurrence-row,
.tribe-section-image-uploader,
.tribe-section-taxonomy,
#event_tribe_organizer {
	display: none;
}
#tribe-geo-map {
	max-width: 600px;
	margin: auto;
	height: 500px;
}
#tribe-geo-results .tribe-event-featured a,
#tribe-geo-results .tribe-event-featured .tribe-events-content,
#tribe-geo-results .tribe-event-featured .tribe-events-duration, #tribe-geo-results .tribe-event-featured .tribe-events-event-meta {
  color: #333;
}
#top .tribe-events-list .type-tribe_events {
  margin-bottom: 25px;
}








